# The content of this file is recreated by cloud init.
hostname: %atrium_hostname%.%project_domain%
debug_mode: false
letsencrypt_email: %atrium_letsencrypt_email%
tls_mode: Auto
apps: # optional : applications served by atrium
  - id: 1
    name: Code %atrium_count_index%
    icon: web_asset
    color: 4292030255
    is_proxy: true
    host: code-%atrium_count_index%
    target: localhost:8080
  - id: 2
    name: Desktop %atrium_count_index%
    icon: web_asset
    color: 4292030255
    is_proxy: true
    host: desktop-%atrium_count_index%
    target: localhost:8081
  - id: 3
    name: Terminal %atrium_count_index%
    icon: terminal
    color: 4292030255
    is_proxy: true
    host: terminal-%atrium_count_index%
    target: localhost:8082
    secured: true
    login: admin
    password: %user_password%
users:
  - login: admin
    password: %user_password_hash%
    roles:
      - ADMINS